.footer.simple-sides .footer-widget-wrap {
	filter:progid:DXImageTransform.Microsoft.gradient(enabled='false') !important;
}

.drop-menu {
	z-index: 9999;
}

.navbar .btn-navbar,
.navbar .btn-navbar:hover {
	background-color: transparent;
}

.gform_wrapper .gfield_time_hour input, .gform_wrapper .gfield_time_minute input, .gform_wrapper .gfield_date_month input, .gform_wrapper .gfield_date_day input, .gform_wrapper .gfield_date_year input {
	width: 69%!important;
}

#header-menu .btn-group > .btn {
	float:left;
	display: block;
	z-index: auto;
}
